
.copy {color: gray;font-size: 9px;font-family: verdana;text-align: center;padding-right: 5px;padding-left: 5px }
a {color: #4169e1;text-decoration: none }
td {font-size: 11px;font-family: "Trebuchet MS" }
a:hover {color: #b0c4de }
.dash {line-height: 10px;border-top: 1px solid #808080 }
.logo {font-size: 15px;font-family: "Trebuchet MS" }
